default: &default
  adapter: redis
  url: <%= "#{ENV.fetch("REDIS_URL", "redis://localhost:6379")}" %>
  db: <%= ENV.fetch('RAILS_WS_DB', 2) %>

development:
  <<: *default
  channel_prefix: dawarich_development

production:
  <<: *default
  channel_prefix: dawarich_production

staging:
  <<: *default
  channel_prefix: dawarich_staging

test:
  adapter: test
